import 'package:get/get.dart';

import 'controller.dart';

class OrgPickerSearchBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<OrgPickerSearchController>(() => OrgPickerSearchController());
  }
}
